﻿.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}





.pagination{display:inline-block;}

.pagination ul{display:inline-block;}

.pagination ul li{float:left;margin-right:10px;height:25px;line-height:25px;cursor:pointer;}

.pagination ul li a{color:#31747b;}

.pagination ul li.num{background-color:#eeeeee;border:1px solid #d5d5d5;-moz-border-radius: 4px;border-radius: 4px;}

.pagination ul li.num a{color:#31747b;display:inline-block;padding-left:8px;padding-right:8px;}

.pagination ul li.num.active, .pagination ul li.num:hover {background-color:#d0e7ed;}

#footer-bg {
width:100%;
background:#000;
margin:0 auto;
}

nav.navbar .green{
    background:#1e824c;
    padding: 8px 0 8px 15px;
    width: 100%;
}

.menu-text {color: #000;background: #fbd2d3}
  
.menu-text p {padding-top: 0px; text-align: left}

.menu, .menu-vypis, .menu-nadpis, .menu-ads, .menu-text, .lokality-active,.lokality-unactive {width: 200px; }
 
.menu-text p, .menu-text h2, .menu-text h3 {color: #000; padding-left: 20px; padding-right: 20px; float: left; text-align: left  }

.menu-text h2, .menu-text h3  {padding-top: 20px; }

.menu-text a {color: #000;}

.menu, .menu-vypis, .menu-nadpis, .menu-ads, .menu-text, .lokality-active, .lokality-unactive {width: 300px; }
.large-8{width:66.66667%}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}

header#masthead .navbar .navbar-brand a img{
	width:100%;
	max-width:130px;
}
.ct-header__toolbar{font-size:0.5625rem;text-align:right}
.ct-header__wrapper--stuck .ct-header__toolbar{display:none}

img.accessimg {width: 100%; height: auto; margin: 5px 0;}

.cat
{float:left; width:191px; margin:0 0 10px 0;}

.blog .info span.cat { display: block; font-size:10px;  }


.loading-box .loading-image {
	display:block;
	text-align:center;
	padding-top:20px;
}
.collapse:not(.show){display:none}

.footag { position:absolute; bottom:10px; right:20px; color:#5E6E80; font-size:11px;}
body.elementor-editor-active .elementor-inner{margin-top:0!important}
.elementor-inner-section .elementor-column-gap-no .elementor-element-populated{padding:0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


 .articleexcerpt p{
	margin:0; 
	padding:0;
	line-height:1.5em; 
}


.articleexcerpt{ 
	overflow:hidden;
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px solid #ddd;
}


.articleexcerpt img{ 
	width:125px;
	height:125px;
	 margin:0 15px 0 0;
	 display:block;
	 float:left;
}


 .articleexcerpt h3{ 
	margin:0  0 5px; 
	padding:0; 
	color:#111;
	font-size:17px;
	font-weight:bold;
}


.articleexcerpt .bylines{ 
	font-size: 12px;
	margin: 0 0 14px;
	color: #777;
	line-height: 1.2em;
}
.footer-sign-up .e-title{float:left;width:33.33%;font-size:22px;font-weight:700;color:#fff;margin:12px 0 0}
.site-hero-slider .login-form-widget .e-title{font-size:22px;margin-bottom:15px}
.site-atm-locator .e-title{font-weight:700;margin:0 0 10px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-6{width:50%;}


	#site-branding {
		width: 100%;
	}

	
	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}

	
	.site-info #site-branding {
		max-width: 100%;
	}

.espectaculo_destacado .espectaculo_destacado_titulo .genero {padding: 6px 0;border-top:1px solid #707070;}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}
#page{margin:0px auto;width:977px;padding:0px;}

.cpy-footer{padding:3em 0 0;}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_main_note_main_box,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_main_note_main_box{background:none}

.w3-logo,
.address,
.nav-contact-w3ls {
	width: 33.2%;
	display: inline-block;
}

.nav-contact-w3ls,
.address {
	margin-top: 5px;
}

.address, .nav-contact-w3ls {
    width: 27%;
}

.nav-contact-w3ls, .address {
    margin-top: 0px;
}

	.address,
	.nav-contact-w3ls {
		width: 50%;
		float: left;
	}


.head_btns{
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 8px;
}


.head_btns:before,
.head_btns:after{
    content: '';
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 3px;
}


.head_btns:before{
    top: -5px;
}

.head_btns:after{
    top: 5px;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
  text-align: center;
  display: inline-block;
}

.td-md-is-android .td-mobile-close a {
  padding: 16px 0 16px;
}

  .main-menu .navbar-header {
    position: relative;
    float: none;
    display: block;
    text-align: right;
    width: 100%;
    padding: 0px;
    right: 0px;
    z-index: 12;
  }

  .main-menu .navbar-header .navbar-toggle {
    display: block;
    border: 1px solid #ffffff;
    float: left;
    height: 50px;
    width: 50px;
    padding-left: 12px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    border-radius: 0px;
    background: #7b64cb;
  }

  .main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #ffffff;
  }

.single .mov {
  width: 100%;
  height: 488px;
}

.single .mov iframe {
  width: 100%;
  height: 100%;
}


.col2 .left .newsBox .newsArea p.mov {
  width: 100%;
  height: 100%;
  margin: 10px auto;
}


.col2 .left .newsBox .newsArea p.mov iframe {
  position: relative;
  width: 100%;
  height: 280px;
  clear: both;
}
.content-padding{padding:15px}
.text-right{text-align:right!important}


.blue-text {
	color: #324b58;
}

    
    .row .col {
        float: none;
        width: 100%;
        padding: 0 0 20px;
    }


#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}
#footer-bottom-wrapper{margin:15px 0;color:#828282;text-align:center}
#footer-bottom-wrapper .container{padding-bottom:20px;border-bottom:1px solid #828282}
#footer-bottom-wrapper .container a{color:#828282;display:block}
#footer-bottom-wrapper .container a:hover,#footer-bottom-wrapper .container a:active,#footer-bottom-wrapper .container a:focus,#footer-bottom-wrapper .container a:visited{color:#ccc;text-decoration:none;background:0}
#footer-bottom-wrapper .container a:visited{color:#828282}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}

#offers .flex-item .savings{text-shadow:-1px 1px 2px rgba(26,33,37,0.14);font-weight:500;color:#fff;padding:1em}

#offers .flex-item#dental-exam .savings{background-color:#253e4f}
#offers .flex-item#dental-cleaning .savings{background-color:#00c800}
#offers .flex-item#childrens-exam .savings{background-color:#486375}


.block { margin: 56px 0; position: relative; padding: 0 48px; }


.warning + .block, .menu-small + .block { margin: 0; }



html.special .block.block_404 { background-color: transparent; }


html.special.black-bg .block.block_404 { background-color: transparent; }


html.special.blue-bg .block.block_404 { background-color: transparent; }

#mdd .mdd_element_content {
	padding:0px 0px 10px 0px;
}

.col-lg-3, .col-lg-4, .col-sm-6, .col-xs-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-12 {
  width: 100%;
}

.read-more {
	clear: both;
}

.masonry-layout .entry-meta .read-more,
.masonry-layout .entry-meta .posted-on {
	float: none;
	display: inline-block;
}




#ttw_ftable {
	border:0;
	width:98%;
	margin:0;
	padding:0;
	}
.td-content-more-articles-box .td_module_1,.td-content-more-articles-box .td_module_3{padding-bottom:20px}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

#ytc-wrapper .container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 7px !important;
  padding-right: 7px !important;
}

#ytc-wrapper .container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 7px !important;
  padding-right: 7px !important;
}

#ytc-wrapper .clearfix:before,
#ytc-wrapper .clearfix:after,
#ytc-wrapper .container:before,
#ytc-wrapper .container:after,
#ytc-wrapper .container-fluid:before,
#ytc-wrapper .container-fluid:after,
#ytc-wrapper .row:before,
#ytc-wrapper .row:after {
  content: " ";
  display: table;
}

#ytc-wrapper .clearfix:after,
#ytc-wrapper .container:after,
#ytc-wrapper .container-fluid:after,
#ytc-wrapper .row:after {
  clear: both;
}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.p-2{padding:15px 7.5px!important}


#con_container {
  min-height: 45px;
  height: auto!important;
  height: 40px;
  padding: 13px 16px 20px 19px;
}


.videoplaytime {
  position:absolute;
  bottom:0;
  right:0;
  padding:3px 6px;
  background-color:rgba(0,0,0,0.6);
  padding:5px;
  color:#fff;
  font-size:70%;
}

.carddiv .videoplaytime {
  bottom:0;
}
.title-block-link--with-button .title-block-link__button-wrap{display:table-cell;width:0;padding-left:20px;white-space:nowrap;vertical-align:middle;}
.title-block-link--with-button .title-block-link__text-wrap,.title-block-link--with-button .title-block-link__button-wrap{display:block;width:100%;padding:0;}
.title-block-link--with-button .title-block-link__button-wrap,.title-block-link--with-button .title-block-link__description{margin-bottom:20px;}


.alignleft {
   float: left;
	}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.pos-absolute.container {
  left: 0;
  right: 0;
}

[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}

.imagebg .container {
  z-index: 2;
}

.imagebg .container:not(.pos-absolute) {
  position: relative;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.container .row--gapless {
  padding-left: 15px;
  padding-right: 15px;
}

.container .container {
  max-width: 100%;
}

.modal-container .modal-content .container {
  width: 100vw;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

h1,h2,h3,h4,h5,h6,.menu a{font-family:'Yanone Kaffeesatz',sans-serif;}
.sub-menu .menu-item-has-children:after{color:#fff}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.right-pane .bafta-social-media li.email-signup{width:100%;border:none;}
.right-pane .bafta-social-media li.email-signup h2{color:white;padding:10px 20px 0 20px;margin:0;}
.right-pane .bafta-social-media li.email-signup form{border:none;padding:10px 20px 15px 20px;}
.right-pane .bafta-social-media li.email-signup form button{margin-top:10px;background:rgba(255,255,255,0.1);border:1px solid rgba(255,255,255,0.3) !important;}
.right-pane .bafta-social-media li.email-signup .social-dropdown-pane{display:block;}
#footer-bottom .et-social-icon a{font-size:29px}


#contact .form #sendmessage {
  color: #18d26e;
  border: 1px solid #18d26e;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}


#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

.mh-col {
    display: block;
    float: left;
    margin-left: 2.5%
}

.mh-col:first-child {
    margin-left: 0
}

    .mh-col,
    .mh-left-sb #main-content,
    .mh-right-sb #main-content {
        margin: 0
    }

    .mh-share-buttons .mh-col {
        width: 23.125%;
        margin-left: 2.5%
    }

    .mh-share-buttons .mh-col:first-child {
        margin: 0
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

    .tab-content .col-xs-12 {margin-bottom:20px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left }


.col-xs-12 { width: 100% }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.m-tiles__inner{padding:2.5rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;width:100%;-ms-flex-align:center;align-items:center;min-height:15rem}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.restaurants{position:relative; z-index:9; width: 506px; margin:0 auto;}

.restaurants:hover{z-index:99;}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}

.clearbreak {
	clear: both;
}

.location-links a {
color:#878688 !important;
}


.sidebar .widget .seperator{
position: absolute;
bottom: 0;
left:0;
padding:1px;
width:20%;
border-bottom-width:1px ;
border-bottom-style: solid;
}


.sidebar .widget:last-child, .sidebar .widget:last-child .seperator{
border-bottom: none;
}


.avia_socialcount .seperator{
display:none;
}


.widget_nav_menu .seperator{display:none;}


  .events__box_inner {
    width: 100%;
  }
.elementor-76 .elementor-element.elementor-element-301411d .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-7089953d .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-c59b676 .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-4d21d169 .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-5b79fcde .elementor-text-editor{text-align:center;}
.clear{clear:both}

.footer_left{color:#fff;margin:10px 0px 10px 0px;width:960px;float:left;background-color:rgba(0, 0, 0, 0.3);padding-left:5px;padding-right:7px;border-radius:10px;padding:10px 30px 10px 10px;overflow:auto;}


.home-post-inner {
	padding: 30px;
	border: 2px solid #EEF3FA;
	text-align: center;
}




#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
 h3.side-list-title { font-size:1rem; }
 #post-right-col h3.side-list-title { margin-left:15px; }


h3.home-feat-title,
h3.side-list-title,
#infscr-loading,
.score-nav-menu select,
h1.cat-head,
h1.arch-head,
h2.author-list-head,
h3.foot-head,
.woocommerce ul.product_list_widget span.product-title,
.woocommerce ul.product_list_widget li a,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
#content-main h1,
#content-main h2,
#content-main h3,
#content-main h4,
#content-main h5,
#content-main h6 {
	font-family: 'Work Sans', sans-serif;
	}


.borders:after,
.borders:before {
  content: '';
  position: absolute;
  display: block;
  height: 1px;
  bottom: -2px;
  left: 3px;
  right: 3px;
  background-color: #ffffff;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border: 1px solid #e2e2e2;
  border-top: 0;
}

.borders:before {
  bottom: -4px;
  left: 6px;
  right: 6px;
}








.box_dashed {



	border-top: 1px dashed #959595;



	padding-top: 7px;



	margin-top: 10px;



}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-3{width:25%;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.top-left,.top-right{position:absolute;bottom:auto;top:0}
.bottom-left,.top-left{left:0;right:auto}
.top-left{z-index:10}
img.bottom-left,img.bottom-right,img.top-left,img.top-right{display:none}


.recipe-otd-content {
	font-weight: normal;
	font-family: "Merriweather Sans", sans-serif !important;
	margin-left: 15px;
	line-height: 22px;
	margin-top:12px;
	text-transform: initial !important;
}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.pm-banner-ad-top .gpt-holder{padding:4px 0}
.ad728 .gpt-holder,.ad468 .gpt-holder{border:1px solid #999;padding:3px}
.ad970 .gpt-holder{width:970px}
.ad728 .gpt-holder{width:728px}
.ad468 .gpt-holder{width:468px}
.gpt-holder embed,.gpt-holder img,.gpt-holder ins{vertical-align:middle}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}
#extra{padding:10px 0;border-bottom:1px dotted #a0a0a0;}
#extra .content,#footer-1 .content{padding:0px;margin:0px;}
#extra .region{float:left;padding-right:4px;}
#sidebar ul li ul.clearfix::after,#sidebar ul li ul.clearfix::before{display:none;}
#sidebar .clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] #sidebar .clearfix{display:block;}
* html #sidebar .clearfix{height:1%;overflow:visible;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.row{margin-right:-15px;margin-left:-15px}

  .row.align-top {
    align-items: normal;
  }

  .row.row--flex-start {
    align-items: flex-start;
  }

  .row--reverse {
    flex-direction: row-reverse;
  }

  .row.row--tablet-flex-start {
    align-items: flex-start;
  }

  .row--card {
    margin-top: 38px;
    margin-bottom: -21px;
  }

  .row.row--lists,
  .custom-point-list--mobile-margin-top {
    margin-top: 35px;
  }

  .row.row--lists {
    align-items: flex-start;
  }

  .row--margin-top {
    margin-top: 35px; 
  }
